MediaWiki:Common.css: различия между версиями

Материал из BibleWiki
imported>IrisAdmin
Нет описания правки
imported>IrisAdmin
Нет описания правки
 
(не показано 5 промежуточных версий этого же участника)
Строка 3: Строка 3:
#p-tb { display:none !important; }
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-watch { display: none !important; }
<!-- No [view source] tab for anonymous users -->
#ca-viewsource { display: none !important; }
<?php global $wgUser; if( $wgUser->isAnon() ) { ?>
#ca-talk { display: none !important; }
      <style type="text/css">
#ca-history { display: none !important; }
        #ca-viewsource { display: none !important; }
      </style>
    <?php } ?>

Текущая версия от 20:28, 7 января 2015

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
/* remove Toolbox */
#p-tb { display:none !important; }
#ca-watch { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-talk { display: none !important; }
#ca-history { display: none !important; }